<?xml version="1.0" encoding="UTF-8"?>
<!--
  Copyright (c) 2015 Eclipse Foundation.
  All rights reserved. This program and the accompanying materials
  are made available under the terms of the Eclipse Distribution License v1.0
  which accompanies this distribution, and is available at
  http://www.eclipse.org/org/documents/edl-v10.php
 
  Contributors:
      Raymond Augé - initial implementation
-->

<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <artifactId>rt.equinox.bundles</artifactId>
    <groupId>org.eclipse.equinox.bundles</groupId>
    <version>4.18.0-SNAPSHOT</version>
    <relativePath>../../</relativePath>
  </parent>
  <groupId>org.eclipse.equinox</groupId>
  <artifactId>org.eclipse.equinox.http.jetty.starter</artifactId>
  <version>1.1.100-SNAPSHOT</version>
  <packaging>eclipse-plugin</packaging>
</project>
